Version 6.7.7 Source

Table Name: `tabJob Opening`

Description of a Job Opening

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `job_title` | Data | Job Title |
2 | `status` | Select | Status |
    Open
    Closed
3 | `description` | Text Editor | Description Job profile, qualifications required etc. |

### Controller

#### erpnext.hr.doctype.job_opening.job_opening

### Class JobOpening

Inherits from frappe.model.document.Document

#### Linked In:

- Job Applicant